html,body{
	width:960px;
	margin:0 auto;
	min-height:100%;
	background:url('../img/background.png') repeat;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-weight: 300;
}
a{
	text-decoration: none;
}
header{
	margin:15px 0 0px 0;
	height:70px;
}
header .branding{
	float:left;
	width:225px;
	height:110px;
	background:url('../img/logo.png') no-repeat;
	margin-top:-30px;
}
.facebook{
	margin: 10px auto;
	height:70px;
	width:70px;
}
.facebook, .iframe{
	border:none; 
	width:450px; 
	height:80px;
	overflow:hidden;
}
header nav{
	float:right;
	margin:20px 60px 0 0;
	height:70px;
}
header nav ul li{
	width:60px;
	padding-right: 10px;
	list-style:none;
	display:inline-block;
}
header nav li a {
	color:#8f3479;
	text-align:center;
	width:30px;
	padding:15px;
}
header nav li a:hover, .current{
	color:#8f3479;
	font-weight: bold;
}
div#banner{
	width:100%;
	height:161;
}
div#banner img{
	border-radius:5px;
}
div#main{
	height:100%;
}
div#main h1{
	text-align: center;
	color:#8f3479;
}
div#main a{
	font-weight: bold;
	color: #8f3479;
}
div#main .services{
	width:250px;
}
div#main .services ul li{
	list-style-image: url('../img/tick.png');
}
div#main .services li{
	line-height:20px;
	 vertical-align: top;
}
div#portfolio{
	display:inline-block;
	width:250px;
	height:auto;
	margin:0 auto;
	padding:15px;
}
div#portfolio .title a{
	padding:0 10px 0 0;
	color:#8f3479;
}
div#portfolio img{
	border-radius:2px;
}
strong{
	color:#8f3479;
}
footer{
	height:50px;
	width:100%;
	bottom:0;
}
footer div#boxCompany, div#boxSM, div#boxCall{
	float:left;
	display:block;
	width:320px;
}
footer div#boxCall{
	float:right;
	display:block;
	width:320px;
}
footer p, a{
	text-align: center;
	color:#000;
}
footer .socialMedia{
	height:26px;
	width:150px;
	margin:0 auto;
}
footer .socialMedia ul{
	list-style:none;
	width:90%;
}
footer .socialMedia ul li, a{
	display: inline-block;
}
footer .facebook, .twitter, .linkedin{
	display: inline-block;
}
footer .facebook{
	height:26px;
	width:26px;
	background:url('../img/facebook.png') no-repeat;
}
footer .twitter{
	height:26px;
	width:26px;
	background:url('../img/twitter.png') no-repeat;
}
footer .linkedin{
	height:26px;
	width:26px;
	background:url('../img/linkedin.png') no-repeat;
}
